/*

Overwrite rules

 */

a:link,
#wrapper .bh_pnkz a {
  color: #1f53a7;
  text-decoration: none;
  cursor: pointer;
}
a:hover:active,
#wrapper .bh_pnkz a:active {
  color: #bf0000;
}
a:hover,
#wrapper .bh_pnkz a:hover {
  text-decoration: underline;
}
#wrapper .bh_pnkz a:hover {
  color: #bf0000 !important;
}
a:visited,
#wrapper .bh_pnkz a:visited {
  color: #1f53a7;
}
#bhContents {
  line-height: 1.3em;
  font-size: 84%;
}
#bhContents a {
  color: #1D54A7;
  text-decoration: none;
}
#bhContents .rnkContentsTitle h1 a {
  color: #BF0000;
}
#bhContents .rnkContentsTitle1st h1 a {
  color: #BF0000;
}
#bhContents a:hover {
  color: #C00000;
  text-decoration: underline;
}
#bhBottomContents {
  line-height: 1.3em;
  font-size: 84%;
}
#bhBottomContents a {
  color: #1D54A7;
  text-decoration: none;
}
#bhBottomContents a:hover {
  color: #C00000;
  text-decoration: underline;
}
.bh_pnkz {
  padding-left: 5px;
  font-size: 82%;
  float: left;
  word-wrap: break-word;
  max-width: 75%;
}
.bhContentsSpace {
  margin-bottom: 10px;
}
.browsingHistory {
  line-height: 1.6;
}
.browsingHistory * {
  margin: 0;
  padding: 0;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
.browsingHistory a:visited {
  color: #1d54a7;
}
.browsingHistory p {}
.ranking_pnkz {
  font-family: "Meiryo", "Hiragino Kaku Gothic ProN", "MS PGothic", Verdana, sans-serif;
}
.ranking_pnkz a:visited {
  color: #1d54a7;
}
.browsingHistory {
  margin: 0;
  font-size: 12px;
  font-family: "Meiryo", "Hiragino Kaku Gothic ProN", "MS PGothic", Verdana, sans-serif;
  line-height: 1.6;
}
.browsingHistory img {
  max-width: 100%;
}
.browsingHistory a, .browsingHistory a:link {
  color: #1f53a7;
  text-decoration: none;
  cursor: pointer;
}
.browsingHistory a:hover:active {
  color: #bf0000;
}
.browsingHistory a:hover {
  text-decoration: underline;
  color: #1f53a7;
}
.browsingHistory__block--container {
  width: 1280px;
  margin: 0 auto;
  text-align: left;
  border-top: 1px solid #d2d2d2;
}
.browsingHistory__sideBar, .browsingHistory__block--centerContent {
  display: inline-block;
  vertical-align: top;
  box-sizing: border-box;
}
.browsingHistory__sideBar {
  width: 240px;
}
.browsingHistory__block--centerContent {
  padding: 40px;
  width: 1040px;
  width: calc( 100% - 240px);
}
.browsingHistory__block--contentWrapper>.browsingHistory__block--tabWrapper {
  position: relative;
}
.browsingHistory__block--contentWrapper>.browsingHistory__block--tabWrapper::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #333333;
  z-index: 0;
}
.browsingHistory__block--contentWrapper>.browsingHistory__block--tabWrapper:after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #333333;
  z-index: 0;
}
.browsingHistory__block--contentWrapper>.browsingHistory__block--tabWrapper .browsingHistory__block--tab {
  font-size: 16px;
  color: #333333;
  padding: 16px;
  display: inline-block;
  border-radius: 2px;
  vertical-align: top;
  background-color: #eeeeee;
  border: solid 1px #cccccc;
  z-index: 0;
  position: relative;
}
a.browsingHistory__block--tab:hover {
  text-decoration: none;
}
.browsingHistory__block--contentWrapper>.browsingHistory__block--tabWrapper .browsingHistory__block--tab.active {
  background-color: #ffffff;
  border: solid 1px #333333;
  border-bottom-color: #FFFFFF;
  z-index: 1;
}
.browsingHistory__block--contentWrapper>.browsingHistory__block--tabWrapper .browsingHistory__block--tab.active>span {
  font-weight: bold;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--filterWrapper {
  border-bottom: 2px solid #898989;
  color: #333333;
  height: 56px;
  line-height: 56px;
  padding: 0 20px;
  box-sizing: border-box;
}
.browsingHistory__block--contentWrapper .browsingHistory__p--resultNumber {
  font-size: 16px;
  display: inline;
}
.browsingHistory__block--contentWrapper .browsingHistory__p--leftFilter {
  float: right;
  height: 100%;
  font-size: 12px;
}
.browsingHistory__block--contentWrapper .browsingHistory__p--leftFilter select {
  margin-right: 16px;
  border: 0;
  background-color: #FFFFFF;
  color: #333333;
  height: 1.6em;
  vertical-align: baseline;
}
.browsingHistory__block--contentWrapper .browsingHistory__p--leftFilter .ricon-grid-view, .browsingHistory__block--contentWrapper .browsingHistory__p--leftFilter .ricon-list-view {
  font-size: 2em;
  line-height: 12px;
  vertical-align: text-bottom;
  margin-right: 16px;
  color: #a7a7a7;
  cursor: pointer;
}
.browsingHistory__block--contentWrapper .browsingHistory__p--leftFilter .ricon-grid-view.active, .browsingHistory__block--contentWrapper .browsingHistory__p--leftFilter .ricon-list-view.active {
  color: #bf0000;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--notificationBlock {
  background-color: #fbfbfb;
  font-size: 14px;
  padding: 20px;
  padding-right: 40xp;
  border-bottom: 2px solid #cecece;
  position: relative;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--notificationBlock p {
  color: #666666;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--notificationBlock p .ricon-check {
  font-size: 1.7em;
  line-height: 14px;
  vertical-align: text-top;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--notificationBlock .browsingHistory__a--cancelBtn {
  font-size: 14px;
  color: #000000;
  padding: 8px 20px;
  border: 1px solid #ededed;
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: -20px;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--notificationBlock .browsingHistory__a--cancelBtn:hover {
  text-decoration: none;
  opacity: 0.8
}
.browsingHistory__block--contentWrapper .browsingHistory__block--notificationBlock .browsingHistory__a--cancelBtn:hover:active {
  opacity: 1;
  color: #000000;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--priceWrapper {
  font-size: 24px;
  color: #bf0000;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__p--priceWrapper span {
  margin-left: 4px;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--priceWrapper .browsingHistory__span--currency {
  font-size: 16px;
  margin-left: 4px;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--priceWrapper .browsingHistory__span--freeShipping {
  width: 52px;
  height: 17px;
  left: 80px;
  top: 7px;
  font-family:Hiragino Kaku Gothic ProN;
  font-style: normal;
  font-weight: 600;
  font-size: 13px;
  line-height: 130%;
  color: #BF0000;
  flex: none;
  order: 1;
  align-self: flex-end;
  margin: 6px 0px;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--priceWrapper .browsingHistory__span--taxInclude {
  font-size: 14px;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--oldPrice {
  color: #848484;
  font-size: 12px;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--oldPrice span {
  text-decoration: line-through;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__pointReward {
  font-size: 12px;
  color: #bf0000;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__a--cartBtn {
  font-size: 12px;
  color: #fff !important;
  background-color: #bf0000;
  padding: 0px 16px;
  height: 36px;
  line-height: 36px;
  border-radius: 3px;
  display: inline-block;
  box-sizing: border-box;
  text-align: center;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__a--cartBtn.browsingHistory__a--undirectCartBtn {
  color: #bf0000;
  background-color: #FFFFFF;
  border: 1px solid #bf0000;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__a--cartBtn:hover {
  text-decoration: none;
  opacity: 0.8;
  color: #fff !important;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__a--cartBtn:hover:active {
  opacity: 1;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__a--cartBtn span {
  margin-right: 8px;
  font-size: 1.6em;
  position: relative;
  display: inline-block;
  bottom: -2px;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__a--cartBtn.browsingHistory__a--soldOutCartBtn {
  background-color: #bfb8b8;
  border: 1px solid #bfb8b8;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__a--cartBtn.browsingHistory__a--soldOutCartBtn:hover {
  opacity: 1;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--title {
  font-size: 16px;
  color: #333333;
  position: relative;
  height: 1.6em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--title a, .browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--title a:link {
  color: #333333;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--title a:hover {
  color: #bf0000;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--title::before {
  content: '   ';
  background-color: #FFFFFF;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 4px;
  line-height: 100%;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--title:before {
  content: '   ';
  background-color: #FFFFFF;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 4px;
  line-height: 100%;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__a--starsWrapper {
  display: inline-block;
  vertical-align: middle;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__a--starsWrapper:hover {
  text-decoration: none;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__a--starsWrapper .browsingHistory__block--iconWrapper {
  display: inline-block;
  position: relative;
  z-index: 1;
  width: 68px;
  vertical-align: text-top;
  font-size: 12px;
  letter-spacing: 1px;
  padding-top: 1px;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__a--starsWrapper .browsingHistory__block--iconWrapper span {
  color: #f2a900;
  position: relative;
  z-index: 1;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__a--starsWrapper .browsingHistory__block--iconWrapper::before {
  content: "\e98c\e98c\e98c\e98c\e98c";
  font-family: 'RUIicon';
  vertical-align: bottom;
  display: block;
  position: absolute;
  z-index: -1;
  top: -0.25em;
  left: 0;
  width: 100%;
  height: 100%;
  color: #e5e5e5;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__a--starsWrapper .browsingHistory__block--iconWrapper:before {
  content: "\e98c\e98c\e98c\e98c\e98c";
  font-family: 'RUIicon';
  vertical-align: bottom;
  display: block;
  position: absolute;
  z-index: -1;
  top: -0.25em;
  left: 0;
  width: 100%;
  height: 100%;
  color: #e5e5e5;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__a--starsWrapper .browsingHistory__span--note {
  font-size: 12px;
  color: #f2ab00;
  margin-right: 4px;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__a--starsWrapper .browsingHistory__span--numberOfReview {
  color: #1f53a7;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__a--starsWrapper:hover .browsingHistory__span--numberOfReview {
  text-decoration: underline;
}
.browsingHistory__block--contentWrapper .browsingHistory__p--asterixText {
  font-size: 11px;
  color: #1f1f1f;
}
.browsingHistory a.browsingHistory__a--blackLink .browsingHistory a.browsingHistory__a--blackLink:link, .browsingHistory a.browsingHistory__a--blackLink:visited, .browsingHistory__sideBar .browsingHistory__block--sideBarBlock a.browsingHistory__a--blackLink {
  color: #1f1f1f;
}
.browsingHistory a.browsingHistory__a--blackLink:hover .browsingHistory a.browsingHistory__a--blackLink:link:hover, .browsingHistory a.browsingHistory__a--blackLink:visited:hover {
  text-decoration: underline;
  color: #1f1f1f;
}
.browsingHistory__block--fixSelectedNotification {
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.8);
  height: 72px;
  line-height: 72px;
  color: #FFFFFF;
  text-align: left;
  box-sizing: border-box;
  position: fixed;
  bottom: 0;
  width: 100%;
  left: 0;
  z-index: 25;
  padding: 0 16px;
  font-size: 16px;
}
.browsingHistory__block--fixSelectedNotification p {
  display: inline-block;
  vertical-align: middle;
}
.browsingHistory__block--resultWrapper .browsingHistory__block--contentWrapper .browsingHistory__a--infosLink {
  color: #bf0000;
}
.browsingHistory__block--resultWrapper .browsingHistory__block--errorBlock {
  height: 290px;
  text-align: center;
  border-bottom: 2px solid #cecece;
  box-sizing: border-box;
  margin-bottom: 50px;
  padding-top: 85px;
}
.browsingHistory__block--resultWrapper .browsingHistory__block--errorBlock .ricon-no-result {
  font-size: 60px;
  display: inline-block;
  margin-bottom: 10px;
}
.browsingHistory__block--resultWrapper .browsingHistory__block--errorBlock p, .browsingHistory__block--disableWrapper .browsingHistory__block--contentWrapper {
  font-size: 14px;
  line-height: 1.6;
}
.browsingHistory__block--resultWrapper .browsingHistory__block--errorBlock .browsingHistory__p--errorTitle {
  margin-bottom: 1em;
}
.browsingHistory__block--disableWrapper {
  height: 392px;
  border: 1px solid #E2E2E2;
  text-align: center;
  display: table;
  width: 100%;
}
.browsingHistory__block--disableWrapper .browsingHistory__block--contentWrapper {
  text-align: center;
  display: table-cell;
  vertical-align: middle;
}
.browsingHistory__block--disableWrapper .browsingHistory__p--title {
  font-size: 16px;
  margin-bottom: 1em;
}
.browsingHistory__block--disableWrapper .browsingHistory__button--historyActivate {
  margin-top: 38px;
  text-align: center;
  min-width: 250px;
  box-sizing: border-box;
  padding: 17px;
  background-color: #F4F4F4;
  border: 1px solid #E2E2E2;
}
.browsingHistory__block--notification {
  background-color: rgba( 0, 0, 0, 0.8);
  box-sizing: border-box;
  width: 180px;
  padding: 5px;
  text-align: center;
  position: absolute;
  z-index: 20;
  left: 50%;
  top: 50%;
  color: #FFFFFF;
  margin-left: -90px;
  margin-top: -65px;
  height: 130px;
  font-size: 14px;
}
.browsingHistory__block--notification .ricon-check {
  font-size: 70px;
}
.browsingHistory__block--notificationSelector {
  float: right;
  padding: 16px;
  padding-right: 18px;
  position: relative;
}
.browsingHistory__block--notificationSelector>input {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 0px;
  -webkit-appearance: none;
  -moz-appearance:    none;
  appearance:         none;
  border: none;
  outline: none;
}
.browsingHistory__block--notificationSelector>label>i {
  color: #979797;
  margin-left: 8px;
}
.browsingHistory__block--hiddenWrapper {
  visibility: hidden;
  opacity: 0;
  -ms-transition: visibility 0.2s, opacity 0.2s;
  -webkit-transition: visibility 0.2s, opacity 0.2s;
  transition: visibility 0.2s, opacity 0.2s;
  position: absolute;
  top: 3.8em;
  right: 0;
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  width: 190px;
  z-index: 4;
  border-radius: 4px;
  padding: 6px 0;
  -webkit-box-shadow: 2px 2px 2px 0px rgba(161, 161, 161, 1);
  -moz-box-shadow: 2px 2px 2px 0px rgba(161, 161, 161, 1);
  box-shadow: 2px 2px 2px 0px rgba(161, 161, 161, 1);
}
.browsingHistory__block--hiddenWrapper::before, .browsingHistory__block--hiddenWrapper::after {
  content: '';
  display: block;
  position: absolute;
  top: -10px;
  right: 20px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 10px 10px 10px;
  border-color: transparent transparent #FFFFFF transparent;
  z-index: 2;
}
.browsingHistory__block--hiddenWrapper::before {
  top: -11px;
  border-width: 0 11px 11px 11px;
  right: 19px;
  border-color: transparent transparent #CCCCCC transparent;
  z-index: 1;
}
.browsingHistory__block--notificationSelector>input:checked~.browsingHistory__block--hiddenWrapper {
  visibility: visible;
  opacity: 1;
  -ms-transition: visibility 0.2s, opacity 0.2s;
  -webkit-transition: visibility 0.2s, opacity 0.2s;
  transition: visibility 0.2s, opacity 0.2s;
}
.browsingHistory__block--hiddenWrapper ul li {
  display: block;
  padding: 4px 0;
  color: #1F1F1F;
  font-size: 13px;
  text-align: center;
}
.browsingHistory__block--hiddenWrapper ul li:hover {
  background-color: #F4F4F4;
  text-decoration: none;
  cursor: pointer;
}
.browsingHistory__block--tagWrapper {
  margin: 4px 0;
}
.browsingHistory__block--tagWrapper span {
  display: inline-block;
  padding: 3px 5px;
  background-color: #e5e5e5;
}
.browsingHistory__block--tagWrapper .reTag {
  background-color: #F68482;
  color: #FFFFFF;
}
.browsingHistory__block--itemStarReview {
  margin-bottom: 4px;
}
.browsingHistory .browsingHistory__span--kininariBtn {
  display: inline-block;
  border: 1px solid #cccccc;
  font-size: 12px;
  background-color: #FFFFFF;
  cursor: pointer;
  min-width: 150px;
  padding: 0px 10px;
  height: 36px;
  line-height: 36px;
  border-radius: 3px;
  box-sizing: border-box;
  text-align: center;
}
.browsingHistory .browsingHistory__span--kininariBtn:hover {
  opacity: 0.8;
}
.browsingHistory .browsingHistory__span--kininariBtn:hover:active {
  opacity: 1;
  background-color: #fbfbfb;
}
.browsingHistory .browsingHistory__span--kininariBtn i {
  font-size: 1.4em;
  color: #bf0000;
  margin-right: 3px;
}
.browsingHistory__block--tabWrapper>.browsingHistory__block--title {
  font-size: 20px;
  line-height: 30px;
  display: inline-block;
  padding: 16px;
  font-weight: bold;
}
.browsingHistory__p--asterixText {
  margin-top: 14px;
}

/* overwrite bookmark css */
div.bookmarkArea div.bkm a.addBkm.addBkm {
  width: 150px !important;
  height: 36px !important;
}

div.bookmarkArea div.bkm a.addBkm span.bkmStar {
  display: inline-block !important;
  width: 150px !important;
  height: 36px !important;
  margin-right: 4px !important;
  background: url(../img/bookmark.png) no-repeat 0 0 !important;
  cursor: pointer !important;
  background-size: 150px !important
}

.bh-pointBlock {
  font-family: Hiragino Kaku Gothic ProN;
  font-size: 12px;
  line-height: 130%;
  margin-bottom: 8px;
  color: #BF0000;
  cursor: pointer;
}
.bh-pointBlock:hover{
  text-decoration: underline;
}
.bh-pointBlock .points_icon{
  left: 2px;
  position: relative;
  top: 2px;
}
/* Changes done to override setup_css2_1.0.0.css for Points popup */
.bdg-point-display-overlay {
  font-family: Meiryo,Hiragino Kaku Gothic ProN,MS PGothic,sans-serif;
  z-index: 2147483648 !important;
  text-align: left;
}
.itemList39Shop_pc{
  margin: 4px 0;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--contentWrapper .browsingHistory--block--leftContent{
  width: auto !important;
}
.browsingHistory__block--contentWrapper .browsingHistory__block--itemBlock .browsingHistory__block--contentWrapper .browsingHistory__p--title{
  position: initial;
}
/* Changes done to override setup_css2_1.0.0.css for Points popup */
.point-breakdown__point-breakdown___23Hy2 section h3{
  font-weight: bold;
}
.point-breakdown__point-breakdown___23Hy2 section .point-breakdown__item___owLyo .point-breakdown__description___3g21Q a{
  color: #0783c2 !important;
}
.display-inline-flex--2B5Vc {
  display: inline-flex;
  overflow: visible;
}
.content--3jEEo {
  font-family: Meiryo,Hiragino Kaku Gothic ProN,MS PGothic,sans-serif;
  background-color: #fff;
  line-height: initial;
  text-align: left;
}
.content--3jEEo a:link{
  text-decoration: none;
  color: #1f53a7;
}
.content--3jEEo ol, .content--3jEEo ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
  text-align: left;
  line-height: initial !important;
}
.container--1hOyg {
  box-sizing: border-box;
  min-height: 46px;
  padding-left: 16px;
  padding-right: 20px;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  text-align: left;
}
.container--1hOyg.link--1WeGq {
  text-decoration: none;
  overflow: visible;
}
.member-info-container--1EaK0 .name-wrapper--MR1Gb {
  display: inline-flex;
  padding: 0 4px;
  line-height: 18px;
}
.comprehensive-new--2ww6s .content--27fgd {
  display: block;
  padding: 0 8px 16px;
  text-align: left;
}
.comprehensive-new--2ww6s .blurb--6RVHe {
  min-height: 72px;
  text-align: left;
}
.input-text--37z4R {
  width: 100%;
  height: 100%;
  font-size: 16px;
  outline: none;
  border: none;
  padding: 0;
  background: transparent;
  -webkit-appearance: none;
  vertical-align: middle;
}